/* Setting 'font-size' at 62.5% means that 1rem now equals 10pt/10px. */
:root {
    -webkit-font-smoothing: antialiased;
}

/* Headers, etc. */

b, strong {
  font-weight: 700;
}

.white-space-nowrap {
  white-space: nowrap;
}

a,
a * {
  text-decoration-thickness: 1px;
  text-underline-offset: 3px;
}

.text-decoration-none,
.text-decoration-none a {
  text-decoration: none;
  color: currentColor;
}

@media screen and (max-width: 781px) {
  .has-xx-large-font-size {
   font-size: var(--wp--preset--font-size--x-large) !important; 
  }
  .has-x-large-font-size {
   font-size: var(--wp--preset--font-size--large) !important; 
  }
  .has-large-font-size {
   font-size: 1.375rem !important; 
  }
}